Subject: Help: PC-UNIX site

From: Eliezer Lerner <[email-masked]>
Date: Thu, 26 Sep 1996 11:17:10 +0000

I am sure my questions are not new, but I still haven't received
any answers on them. If somebody can help me, please send a response
directly to my mailbox.

We have a site with ~70 UNIX machines & ~90 PCs (NT and 95). All PCs have
NFS client. Our mail-server is UNIX computer (all mailboxes are resident
on its disk).  I want to configure Pine 3.95 to enable all users of the
site to use it. Two major problems: 

1. How can I share global address book between UNIXs and PCs. There
   is no problem for UNIXs. But how to export the same address book
   for PCs? I even accept a solution of different (not UNIX) but still
   a single one global address book for all PCs.

2. Any notification for new mail in Windows 95|NT, while pine is iconed.
   Without this I can't convince our PC users to use Pine.

Best regards,

+================================================================+
|Eliezer Lerner,| Email: [email-masked]| 11 Gush Etzion St.,|
|System Admin,  | Phone: +972-3-5312127     | Givat Shmuel,      |
|Cimatron       | Fax:   +972-3-5312192     | 51905,  Israel     |
+================================================================+